<?xml version="1.0"?>
<CreditList>
		<CreditString fontID="FONT_HUGE" extraSpace="50">致謝名單</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">遊戲設計</CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Jason Kapalka</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">	程式設計</CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Brian &quot;Ace&quot; Rothstein</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">	Popcap 架構</CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Brian Fiete</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">	技術援助</CreditString>
		<CreditString fontID="NameFont" extraSpace="35">David Parton</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">美術</CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Walter &quot;Straitjacket&quot; Wilson</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">音效</CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Stephane Brault</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">	音樂</CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Phillipe Charon</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">關卡設計</CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Ben Lyon</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">	業務拓展</CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Don Walters</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">	發行管理</CreditString>	
		<CreditString fontID="NameFont" extraSpace="0">Rocky Fry </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Sophia Hohing </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Daniel Landeck </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Nick Tomlinson </CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Lewie Senff</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">質量保證</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Eric Harman </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Shawn Conard </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Brenna Flood </CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Chad Zoellner</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">本地化主管</CreditString>   	
		<CreditString fontID="NameFont" extraSpace="35">Jonathon Young</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">本地化項目經理</CreditString>   	
		<CreditString fontID="NameFont" extraSpace="35">Shinobu Koiwa</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">本地化質量保證（PopCap）</CreditString>    	
		<CreditString fontID="NameFont" extraSpace="0">Anthony Mackey (Lead) </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Jean De Mérey </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Lorenzo Penati </CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Ariel Di Veroli</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">高級本地化工程師</CreditString>   	
		<CreditString fontID="NameFont" extraSpace="35">Mark Coffey</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">本地化工程師 </CreditString>   	
		<CreditString fontID="NameFont" extraSpace="35">John Paul Newman</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">	本地化圖形設計</CreditString>   	
		<CreditString fontID="NameFont" extraSpace="0">Eoin Rogan (Lead) </CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Karl Byrne</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">	PopCap 亞洲</CreditString>   	
		<CreditString fontID="NameFont" extraSpace="0">Wei Ming </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Stan Kim </CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Samantha Du Juan</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">Keywords International 經理部</CreditString>   	
		<CreditString fontID="NameFont" extraSpace="0">Teresa Luppino </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Giacomo Duranti </CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Paul Vigneron</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">	本地化翻譯（Keywords）</CreditString>   	
		<CreditString fontID="NameFont" extraSpace="0">Montse Garcia </CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Nagisa Shirao</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">	本地化質量保證（Keywords）</CreditString>    	
		<CreditString fontID="NameFont" extraSpace="0">Thomas Barth (Lead) </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Tao Wang </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Man Yee Leung </CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Donghun Choi</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">本地化圖形設計（Keywords）</CreditString>   	
		<CreditString fontID="NameFont" extraSpace="35">Max Pelle</CreditString>
		
		<CreditString fontID="TitleFont" extraSpace="0">	特別感謝</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Jordin Baugh</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">John Vechey</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Shanon Lyon</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Sukhbir Sidhu</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Tysen &quot;Black Ops&quot; Henderson</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">John Raptis</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Nick Newhard</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Architekt</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Kathy Bacon</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Ian Greenhoe</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Josh Langley</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Alison Kruse</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Dave Haas</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Juho Uuraslahti</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Tristan Monnastes</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Will Golby</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Paul Breslin</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Jim Clarke</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Wayne Imlach</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Plamen Dragozov</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Sameer Baroova</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">John Halloran</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Patrick Kelly</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Brian O'Donnell</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Brian Doutey</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Annette McHugh</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Yang Han</CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Yufeng Shen</CreditString>
		<CreditString fontID="NameFont" extraSpace="35">Xinyun Liu</CreditString>
		<CreditString fontID="TitleFont" extraSpace="0">測試版測試員</CreditString>   	
		<CreditString fontID="NameFont" extraSpace="0">WhatGall </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Elias </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Faeremoon </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Kingdom </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Syrinx </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">WendigoWolf </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">MrsDbolt </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">BlueSky </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Wolfpackmama </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Dachsx2 </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">GrukX </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Bugsymcd24 </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Fire </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Kane </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Cheryl </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">ClaireBear </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Inmost Light </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Emerald </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Javansdaddy </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Hermitcrab </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Meatboy Dogfood </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Rainsford </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Gregslagel </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Jael </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Hrach </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Splam-11 </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Illyria </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">baasi1 </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">HomerJay </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">NPG </CreditString>
		<CreditString fontID="NameFont" extraSpace="0">Panther </CreditString>
		
</CreditList>
